{
  "common": {
    "home": "Home",
    "login": "Login",
    "logout": "Logout",
    "dashboard": "Dashboard",
    "create_new": "New",
    "search": "Search",
    "clear": "Clear",
    "total": "Total",
    "save": "Save",
    "update": "Update",
    "create": "Create",
    "cancel": "Cancel",
    "all": "All",
    "no_data": "No data",
    "download_csv": "Download CSV",
    "upload_csv": "Upload CSV",
    "option_please_select": "Please select",
    "confirm_delete": "Confirm delete",
    "yes": "Yes",
    "no": "No",
    "more": "More",
    "less": "Less",
    "genders": {
      "both": "Both",
      "male": "Male",
      "fermale": "Fermale"
    },
    "empty": "Empty",
    "choose_files_or_drag_and_drop_here": "Choose files or drag & drop here",
    "not_available": "Not available",
    "action": "Action",
    "inaction": "Inaction",
    "process": "process",
    "unprocess": "unprocess"
  },
  "messages": {
    "error": {
      "failed_to_create": "Failed to create {name}",
      "failed_to_update": "Failed to update {name}",
      "failed_to_delete": "Failed to delete {name}",
      "failed_to_get": "Failed to get {name}",
      "failed_to_login": "Failed to login.",
      "failed_to_logout": "Failed to logout.",
      "failed_to_action": "{name} is failed",
      "unmatch_value": "{name1}/{name2} does not match.",
      "bad_email_format": "Bad email format.",
      "unmatch_confirmation_email": "{name} does not match.",
      "unmatch_password": "Password confirmation does not match",
      "required": "{name} is required.",
      "invalid_format": "Invalid format.",
      "numeric": "This field requires a number.",
      "more_than": "{name} must be greater than or equal to {target}",
      "less_than": "{name} must be less than or equal to {target}",
      "date_before": "{name} must be before {target}",
      "min_max": "{name} must into between: {min}-{max}",
      "min": "{name}  is at least {min} characters",
      "color_hex": "Invalid format.",
      "failed_to_sent_mail": "Failed to send mail {name}",
      "decimal": "{name} field must be numeric and decimal",
      "invalid_url":"Invalid url",
      "invalid_image":"Only accept files ending with jpg, jpeg , png, gif"
    },
    "confirmation": {
      "delete": "Are you sure you want to delete {name}?",
      "change_status": "Are you sure you want to change status of {name}?"
    },
    "information": {
      "created": "Created y",
      "updated": "Updated successfully",
      "deleted": "Deleted successfully",
      "login": "Login successfully",
      "logout": "Logout successfully",
      "action": "{name} is successfully",
      "sent_mail_success": "Sent mail {name} successfully"
    }
  },
  "constants": {
    "order_statuses": {
      "all": "All",
      "wait_for_pay": "Wait for pay",
      "waiting_for_goods": "Waiting for goods",
      "traffering": "Traffering",
      "delivered": "Delivered",
      "cancelled": "Cencelled"
    },
    "delivery_types": {
      "customer_address": "Customer's address",
      "working_address": "Working address",
      "friend_address": "Friend's address",
      "home_address": "Home address",
      "back_order": "Back order",
      "other": "Other"
    },
    "delivery_statuses": {
      "processing": "Processing",
      "out_for_delivery": "Out for delivery",
      "shipping": "Shipping",
      "failed_attempt": "Failed attempt",
      "delivered": "Delivered",
      "returning": "Returning",
      "returned": "Returned"
    },
    "delivery_notification_statuses": {
      "sent": "Sent",
      "not_sent": "Not sent"
    },
    "payment_methods": {
      "atm": "ATM",
      "visa": "VISA",
      "cod": "COD"
    },
    "sale_types": {
      "normal": "Normal",
      "preorder": "Pre order"
    },
    "order_types": {
      "ec": "EC",
      "ec_store": "EC store",
      "offline_store": "Offline store"
    },
    "tax_types": {
      "included_tax": "Included tax",
      "not_included_tax": "Not included tax",
      "tax_free": "Tax-free"
    }
  },
  "sort": {
    "name": "Sort",
    "please_select": "Please select",
    "sort_asc": " ascending",
    "sort_desc": " descending"
  },
  "permissions": {
    "system": "System",
    "module": "Module",
    "role": {
      "module": "Role",
      "index": "List Role",
      "store": "Create Role",
      "show": "Role Detail",
      "update": "Update Role",
      "delete": "Delete Role"
    },
    "user": {
      "module": "User",
      "index": "List User",
      "store": "Create User",
      "show": "User Detail",
      "update": "Update User",
      "delete": "Delete User"
    },
    "category": {
      "module": "Category",
      "index": "List Category",
      "store": "Create Category",
      "show": "Category Detail",
      "update": "Update Category",
      "delete": "Delete Category"
    },
    "article": {
      "module": "Article",
      "index": "List Article",
      "store": "Create Article",
      "show": "Article Detail",
      "update": "Update Article",
      "delete": "Delete Article"
    },
    "menu": {
      "module": "Menu",
      "index": "Menu list",
      "store": "Create menu",
      "show": "Menu detail",
      "update": "Update menu",
      "delete": "Delete menu"
    }
  },
  "user": {
    "id": "ID",
    "name": "Name",
    "email": "Email",
    "password": "Password",
    "password_confirm": "Password (Confirm)",
    "roles": "Roles",
    "admin": "Admin",
    "user": "User",
    "update_status": "Update status",
    "list": {
      "list_user": "List user",
      "user_id": "User ID"
    },
    "create": {
      "create_new_user": "Create new user"
    },
    "edit": {
      "edit_user": "Edit user"
    },
    "status": "Status",
    "statuses": {
      "active": "Active",
      "inactive": "Inactive"
    }
  },
  "role": {
    "role": "Role",
    "role_list": "Role list",
    "add_role": "Add role",
    "name": "Name",
    "select_role_from_list": "Select from the role list",
    "permissions": "Permissions"
  },
  "menu": {
    "menu": "Menu",
    "id": "ID",
    "menu_list": "Menu list",
    "title": "Title",
    "link": "Link",
    "icon": "Icon",
    "parent_id": "Parent Id",
    "position": "Position",
    "create_new_menu": "Create new menu",
    "edit_menu": "Edit menu"
  },
  "category": {
    "category": "Category",
    "category_for_pagination": "category(s)",
    "id": "ID",
    "name": "Name",
    "created_at": "Created at",
    "created_at_from": "Created at (from)",
    "created_at_to": "Created at (to)",
    "status": "Status",
    "description": "Description",
    "possition": "Possition",
    "create_new_category": "Create new category",
    "edit_category": "Edit Category",
    "category_list": "Category List",
    "note_for_deletion": "If you want to delete the parent category, you must delete the entire subcategory first"
  },
  "article-category": {
    "title": "Article category"
  },
  "article": {
    "index":"List Article",
    "id": "ID",
    "title": "Title",
    "image": "Image",
    "category": "Category",
    "youtube_id": "YouTube ID",
    "youtube_url": "YouTube URL",
    "youtube_info": "Youtube Info",
    "site": "Site",
    "all": "All",
    "type": "Type",
    "type_": {
      "1": "OB/OG Interview",
      "2": "Contents"
    },
    "status": "Status",
    "status_": {
      "hidden": "Hidden",
      "watting_classification": "Watting Classification",
      "public": "Public"
    },
    "created_at_from": "Created at (from)",
    "created_at_to": "Created at (to)",
    "public_start_at": "Public start at",
    "public_start_at_from": "Public start at (from)",
    "public_start_at_to": "Public start at (to)",
    "public_end_at": "Public end at",
    "public_end_at_from": "Public end at (from)",
    "public_end_at_to": "Public end at (to)",
    "views": "Views",
    "youtube_views": "YouTube Views",
    "youtube_view_n_views": "YouTube Views / Views",
    "origin_url": "Origin URL",
    "create_origin_at": "Create origin at",
    "update_origin_at": "Update origin at",
    "last_crawl": "Last crawl at",
    "ai_score": "AI Score",
    "admin_note": "Admin note",
    "short_description": "Short description",
    "description": "Description",
    "article":"Article"
  },
  "short_date_picker": {
    "today": "Today",
    "yesterday": "Yesterday",
    "tomorrow": "Tomorrow"
  },
  "breadcrumb": {
    "users": "Users",
    "users-new": "Users / New",
    "roles": "Roles",
    "roles-new": "Roles / New",
    "categories": "Categories",
    "categories-new": "Categories / New",
    "article":"Articles",
    "article-new":"記事 / 新規作成",
    "article_category":"Articles Category",
    "site": "Sites"
  },
  "login": {
    "title": "Login",
    "login_id": "Email",
    "password": "Password",
    "return": "Return"
  },
  "site": {
    "list_site": "List site",
    "create": "Create site",
    "update": "Update site",
    "site": "Site",
    "id": "ID",
    "name": "Name",
    "image": "Image",
    "status": "Status",
    "url": "URL",
    "description": "Description",
    "noneActive": "None active",
    "active": "Active"
  },
  "dashboard": {
    "total_article": "Total article",
    "total_site": "Total site",
    "total_view": "Total view",
    "total_category": "Total category"
  },
  "keyword": {
    "id": "ID",
    "keyword": "Keyword",
    "total": "Total",
    "edit": {
      "edit_keyword": "Edit Keyword"
    },
    "create": {
      "create_new_keyword": "Create Keyword"
    }
  },
  "setting": {
    "id": "ID",
    "module": "Module",
    "name": "Name",
    "value": "Value",
    "position": "Position",
    "type": "Type",
    "description": "Description",
    "create_new_setting": "Create setting",
    "edit_setting": "Edit setting"
  },
  "auth": {
    "old_password": "Old Password",
    "new_password": "New Password",
    "password_confirm": "Confirm  Password"
  },
  "consultation": {
    "id": "ID",
    "name": "Name",
    "email": "Email",
    "phone": "Phone",
    "category_id": "Category",
    "contact": "Contact",
    "status": "Status"
  }
}
